PHPEcho CMS SQL Injection and HTML Injection Vulnerabilities

Bugtraq ID: 35488
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 24 2009 12:00AM
Updated: Jun 26 2009 08:30PM
Credit: Jose Luis Gongora Fernandez (a.k.a) JosS
Vulnerable: PHPEcho CMS PHPEcho CMS 2.0-rc3
PHPEcho CMS PHPEcho CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus